<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6844f506ee01151cdcf539e2b8cbfcfa">
  <dict>
    <!--2023-01-31 11:50:42.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:50:42.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:50:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-12-21 19:37:20.000-->
    <string key="voicemail_carrier">eir</string>
    <!--2023-01-31 11:50:42.000-->
    <string key="voicemail_number">171</string>
    <!--2023-01-31 11:50:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
